set CMSDK_OLED_BASE           0x40009000
set CMSDK_OLED_CONTROL [expr $CMSDK_OLED_BASE + 0x0]
set CMSDK_OLED_CHARS_0A [expr $CMSDK_OLED_BASE + 0x4]
set CMSDK_OLED_CHARS_0B [expr $CMSDK_OLED_BASE + 0x8]
set CMSDK_OLED_CHARS_0C [expr $CMSDK_OLED_BASE + 0xc]
set CMSDK_OLED_CHARS_0D [expr $CMSDK_OLED_BASE + 0x10]
set CMSDK_OLED_CHARS_1A [expr $CMSDK_OLED_BASE + 0x14]
set CMSDK_OLED_CHARS_1B [expr $CMSDK_OLED_BASE + 0x18]
set CMSDK_OLED_CHARS_1C [expr $CMSDK_OLED_BASE + 0x1c]
set CMSDK_OLED_CHARS_1D [expr $CMSDK_OLED_BASE + 0x20]
set CMSDK_OLED_CHARS_2A [expr $CMSDK_OLED_BASE + 0x24]
set CMSDK_OLED_CHARS_2B [expr $CMSDK_OLED_BASE + 0x28]
set CMSDK_OLED_CHARS_2C [expr $CMSDK_OLED_BASE + 0x2c]
set CMSDK_OLED_CHARS_2D [expr $CMSDK_OLED_BASE + 0x30]
set CMSDK_OLED_CHARS_3A [expr $CMSDK_OLED_BASE + 0x34]
set CMSDK_OLED_CHARS_3B [expr $CMSDK_OLED_BASE + 0x38]
set CMSDK_OLED_CHARS_3C [expr $CMSDK_OLED_BASE + 0x3c]
set CMSDK_OLED_CHARS_3D [expr $CMSDK_OLED_BASE + 0x40]
set CMSDK_OLED_STATUS [expr $CMSDK_OLED_BASE + 0x44]
set CMSDK_OLED_CORE_ID [expr $CMSDK_OLED_BASE + 0xffc]
